Subject: Proposition

From: Li Hao <[email-masked]>
Date: Wed, 23 May 2012 05:51:51 -0300

Good day,

I am Mr. Li Hao, CFO of China Merchants Bank, P.R.C. I have a discreet  
proposal
for you in the tune of One Hundred & Five Million EUR, after successful
transfer, we shall share in the ratio of forty for you and sixty for  
me. Please
reply for specifics.

Yours,
Li Hao

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.